
/*Common attribute*/
article {
    margin-bottom: 15px;
}
.subpage  h1 {
    font-size: 18px;
    color: #424242;
}
.post ul, .subpage  h1{
    margin: 0;
}
#related-articles h3, .post-content h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.entry-meta {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.post .post-content .post-img{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.post .post-content .post-img .img {
    display: inline-block;
    float: none;
    margin: 15px 0;
}
/* Breadscrumbs */
#breadcrumbs {
    margin-bottom: 10px;
}
#breadcrumbs ul {
    background-color: #fff;
    border: 1px solid #dddada;
    padding: 0 10px;
    margin: 0;
}
#breadcrumbs li{
    font-size: 12px;
    position: relative;
    float: left;
}
#breadcrumbs li  a, #breadcrumbs li.active{
    line-height: 29px;
    color: black;
}
#breadcrumbs li  a {
    float: left;
}
#breadcrumbs li  a:hover{
    color: blue;
    text-decoration: none;
}
#breadcrumbs li .divider {
    background: url('../images/arrow_breadscrumb.png') no-repeat 0 0 transparent;
    float: right;
    font-size: 0px;
    margin: 0 6px 0 2px;
    width: 12px;
    padding: 0;
    height: 29px;
}
/* phan ket noi mang xa hoi */
.mang-xa-hoi {
    position: fixed;
    margin: 10px 0 0 -84px;
    padding: 5px;
    background-color: #fff;
    -webkit-box-shadow: -3px 2px 3px 0 rgba(0,0,0,0.16);
    -moz-box-shadow: -3px 2px 3px 0 rgba(0,0,0,0.16);
    box-shadow: -3px 2px 3px 0 rgba(0,0,0,0.16);
}
/* phan tac gia bai dang, ngay dang, chuyen muc va luot xem */
.entry-meta {
    font-size: 12px;
    padding: 2px 5px;
    border: 1px solid #e9e9e9;
    border-radius: 3px;
    margin-bottom: 15px;
}
.entry-meta span {
    margin-right: 8px;
    color: #828282;
}
.entry-meta span:after {
    content: '|';
    color: #c2c2c2;
    display: inline-block;
    height: 14px;
    width: 1px;
    margin-left: 5px;
}
.entry-meta span.luot-xem:after {
    visibility: hidden;
}
/* Phan comments */
#comment {
    margin-bottom: 10px;
}
/* Phan cac bai viet lien quan */
#related-articles {
    border-top: 1px solid #e9e9e9;
}
#related-articles h3 {
    font-size: 16px;
}
#related-articles ul.post-list li{
    width: 48%;
    margin-right: 20px;
}
#related-articles ul.post-list li:nth-child(2n+2){
    margin-right: 0;
}
#related-articles ul.post-list li .post-list-title {
    font-weight: 700;
}
#related-articles ul.post-list .img {
    width: 100px;
    height: 65px;
}
/* Danh sach bai viet */
.list-articles-page .entry-header {
    margin-bottom: 15px;
    border-bottom: 1px solid #e9e9e9;
}
.list-post {
    margin-bottom: 35px;
}
.list-post li {
    float: left;
    width: 100%;
    padding: 10px;
}
.list-post li.odd {
    background-color: #f7f7f7;
}
.list-post .post-content{
    float: left;
    width: 69%;
}
.list-post-item h4 {
    font-size: 14px;
    margin: 0;
}
.list-post-item .entry-meta {
    border: none;
    padding: 0;
    margin-bottom: 5px;
}
.list-post-item .entry-meta span:after {
    visibility: hidden;
}
.post-content-inner {
    margin-left: 10px;
}
/**
        Trang Liên Hệ
**/
.contact {
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
}
.contact h4 {
    text-transform: uppercase;
    color: #f47100;
    font-size: 12px;
}
.contact p {
    font-size: 12px;
    margin-bottom: 0;
    color: #525252;
}
/* pagination */
.page-pagination{
    display: table;
    margin: auto;
    margin-top: -40px;
}
.pagination {

    font-weight: bold;
    font-size: .9em;
    margin-top: 20px;
}
.pagination a, .pagination strong {
    padding: 1px 8px;
    text-decoration: none;
    margin-right: 5px;
    float: left;
}
.pagination strong {
    background: #F5F5F5;
    color: blue;
    border: solid 1px #CCCCCC;
}
.pagination a {
    color: rgb(155, 155, 155);
    border: solid 1px #CCCCCC;
    background: #ffffff;
}
.pagination a:hover {
    background: rgb(240, 240, 240);
}
.pagination a:first-child, .pagination a:first-child  {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}

.pagination a:last-child , .pagination a:last-child  {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
}
/* end pagination */

.post-content a{
    text-decoration: underline;
}
section.post-123{
    background-color: #fff;
    border: 1px solid rgb(221, 221, 221);
    padding: 10px;
}
.header-detail h1{
    line-height: 30px;
}
.header-detail .new-info{
    color: #828282;
    font-size: 12px;
}

.social-top{
    margin: 5px 0px 10px 0px;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
}
.post-content-inner .entry-title{
    font-size: 16px;
    line-height: 20px;
    margin-top: 0px;
}
.post .text-left h1{
    margin-top: -6px;
}
.post .text-left h1 a{
    color: #424242;
}
.post .text-left h1 a:hover{
    text-decoration: none;
    color: #0099FF;
}
.relatest_new{
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;
}
.relatest_new h2{
    font-size: 18px;
    line-height: 18px;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 10px;
    color: #484A4B;
}
.relatest_new ul{
    padding-top: 8px;
    margin-bottom: 15px;
    margin-left: 17px;
    margin-top: -7px;
}
.relatest_new ul li{
    list-style: circle;

}
.relatest_new ul li a{
    color: #424242;
    font-size: 12px;
}
.relatest_new ul li a:hover{
    color: #38A4FC;
}
.list-social{
   list-style: none;
}
.list-social li{
    float: left;
    width: 95px;
}
.list-social .facebook{
    height: 35px;
}
.list-social .social-g{
    width: 80px;
}
.post-content ul{
    margin: 15px;
}
.post-content ul li{
    list-style: inherit;
}
.new-info{
    padding-bottom: 15px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgb(216, 216, 216);
    margin-bottom: 10px;
}
.new-info .hidden{display: none;}
.new-info img{width: 70px; height: 50px; float: left; border: 2px solid #BBBBBB;}
.new-info .author-info{display: table;float: left}
.author-info span, .author-info label{display: inline-block; font-size: 12px;margin-left: 5px;}
.new-post-content{position: relative;}
.social-top{
    width: 400px;
    position: absolute;
    left: 75px;
    top: 50px;
    border-bottom: none;
}